Bug 593757 - [abrt] crash in emesene-1.6-1.fc12: raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in emesene-1.6-1.fc12: raise: Process /usr/bin/python was killed...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: emesene (Show other bugs)
(Show other bugs)
Version: 12
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9bb7aa618f3e19cd7626d377aa8...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-19 16:13 UTC by Pierre-YvesChibon
Modified: 2010-08-03 01:08 UTC (History)
5 users (show)

Fixed In Version: emesene-1.6.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-03 00:52:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (68.56 KB, text/plain)
2010-05-19 16:13 UTC, Pierre-YvesChibon
no flags Details

Description Pierre-YvesChibon 2010-05-19 16:13:00 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: python /usr/share/emesene/emesene
comment: No idea what happened. I started emesene turn my back and when I came back few seconds after it had crashed
component: emesene
crash_function: raise
executable: /usr/bin/python
global_uuid: 9bb7aa618f3e19cd7626d377aa8fd3e6a1b4eeec
kernel: 2.6.32.11-99.fc12.x86_64
package: emesene-1.6-1.fc12
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.Start emesene
2.
3.

Comment 1 Pierre-YvesChibon 2010-05-19 16:13:02 UTC
Created attachment 415187 [details]
File: backtrace

Comment 2 Fedora Update System 2010-07-14 03:39:50 UTC
emesene-1.6.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12

Comment 3 Fedora Update System 2010-07-14 03:41:31 UTC
emesene-1.6.3-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13

Comment 4 Fedora Update System 2010-07-14 22:57:56 UTC
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12

Comment 5 Fedora Update System 2010-07-14 23:03:11 UTC
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13

Comment 6 Fedora Update System 2010-08-03 00:48:44 UTC
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-08-03 01:04:50 UTC
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.